iframe {
    max-width: 100%;
}
.responsive-iframe-sizer {
    position: relative;
    max-width: 100%;
}
.responsive-iframe-sizer iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

strong {
    font-weight: 600;
}

.fusion-logo img {
    width: 400px;
}

.fusion-page-title-bar {
    padding: 0 !important;
    display: table;
}
.fusion-page-title-row {
    display: table-cell;
    max-width: none;
    vertical-align: bottom;
    height: auto;
    width: 100%;
}
.fusion-page-title-wrapper {
    height: auto;
    display: block;
}
.fusion-page-title-captions {
    display: block;
    width: auto;
    padding: 13px 30px;
    background: rgba(139, 11, 14, 0.5);
    vertical-align: bottom;
}
.fusion-page-title-bar h1.entry-title {
    font-family: "Ropa Sans", sans-serif;
    font-weight: normal;
    text-transform: uppercase;
    max-width: 1100px;
    margin: auto;
}
.fusion-page-title-bar {
    background-position: 50% bottom;
}
@media (max-width: 800px) {
    .fusion-page-title-captions {
        position: static;
    }
}

.person-shortcode-image-wrapper {
    display: inline-block;
    vertical-align: top;
}
.person-desc {
    display: inline-block;
    width: 50%;
}
span.person-name {
    font-family: 'Ropa Sans', sans-serif !important;
    font-size: 22px !important;
    line-height: 26px !important;
    color: #98191f !important;
}
span.person-title {
    font-family: 'Ropa Sans', sans-serif !important;
    font-size: 20px !important;
    line-height: 26px !important;
    color: #2a2a2a !important;
    display: inline !important;
}
span.person-qualifications {
    display: inline;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    color: #2a2a2a !important;
    font-weight: 100;
    font-style: italic;
}
/* Note: .person-content has a line-height of 20px */
.person-content {
    max-height: 145px;
    overflow: hidden;
    margin-top: 15px !important;
}
.person-read-more { font: bold 20px/1.2 "Source Sans Pro", sans-serif; color: #f89838; display: inline-block; padding-top: 5px; text-decoration: none; }
.person-read-more:hover { text-decoration: none; }
.person-read-more .more-text:before { font-family: 'Font Awesome 5 Free'; font-weight: 900; content: '\f067'; margin-right: 4px; }
.person-read-more .less-text:before { font-family: 'Font Awesome 5 Free'; font-weight: 900; content: '\f068'; margin-right: 4px; }
.person-read-more .less-text { display: none; }
.person-content.full + .person-read-more .more-text { display: none; }
.person-content.full + .person-read-more .less-text { display: inline; }

.fusion-content-widget-area .widget {
    margin-bottom: 15px;
}

.widget_nav_menu {
    background: #f4f4f4;
    border-top-right-radius: 10px;
    overflow: hidden; /* Apply rounded corner to .widget-title, too */
    padding-bottom: 25px;
}
.widget_nav_menu .widget-title, .sidebar .widget_nav_menu .widget-title{
    background: #9f9fa0!important;
    color: white;
    font: bold 18px/1.182 "Ropa Sans", sans-serif;
    margin-bottom: 8px;
    padding: 10px 20px;
    border-bottom-left-radius: 10px;
}
.widget_nav_menu li {
    border: 0 !important;
    padding: 0 !important;
}
.widget_nav_menu a {
    color: #2a2a2a !important;
    display: block !important;
    padding: 10px 10px 10px 25px;
}
.widget_nav_menu a:before {
    color: inherit !important;
    content: '\2022' !important;
    font-family: inherit !important;
    font-weight: normal;
}
.widget_nav_menu a:hover {
    background-color: #eaeaea;
}
.widget_nav_menu .current-menu-item a {
    background: white;
    color: #98191f !important;
    font-weight: bold;
}

.amf-edit-post {
    float: right;
    overflow: hidden;
    opacity: 0.2;
    background: #f3f4ee url(pencil-icon.png) 50% 50% no-repeat;
    background-size: 24px;
    width: 36px;
    height: 36px;
    padding-top: 36px;
    border: 1px #999 solid;
    border-radius: 4px;
}
.amf-edit-post:hover {
    opacity: 1;
}

.blog .post {
    background: #f6f6f6;
    border-radius: 0 15px 0 15px;
    padding: 20px;
    margin-bottom: 20px;
}
.blog .post .entry-title {
    color: inherit !important;
    margin-bottom: 15px !important;
}

.view-full-article {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.445;
    margin-top: 10px;
}
.view-full-article > a {
    font-weight: bold;
    text-decoration: underline;
}
.fusion-mobile-nav-holder span.menu-div {
    display: none;
}

.amf-custom-banner.fusion-page-title-bar {
    clear: none;
    display: table !important;
    height: 300px;
    background-color: #ccc;
}
.amf-custom-banner + .amf-custom-banner.uninitialised {
    display: none;
}

.slick-prev,
.slick-next {
    border-style: solid;
    border-color: transparent white;
    border-width: 20px 0;
    cursor: pointer;
    outline: none;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    opacity: 0.8;
    background: none;
    color: transparent;
    padding: 0;
    font-size: 0;
    line-height: 0;
    z-index: 1;
}
.slick-prev:hover,
.slick-next:hover {
    opacity: 1;
}

.slick-prev {
    border-right-width: 40px;
    left: 40px;
}
.slick-next {
    border-left-width: 40px;
    right: 40px;
}

@media (max-width: 1320px) {
    .amf-custom-banners .slick-prev {
        left: 0;
    }
    .amf-custom-banners .slick-next {
        right: 0;
    }
}

@media (max-width: 767px) {
    .slick-prev { margin-top: -10px; border-width: 10px 20px 10px 0; }
    .slick-next { margin-top: -10px; border-width: 10px 0 10px 20px; }
}
.widget_nav_menu {
    padding: 1px 0;
}
.amf-custom-banner-wrapper {
    display: table-cell;
    padding-bottom: 1%;
    padding-top: 1%;
    vertical-align: bottom;
}
.amf-custom-banner-content {
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.182;
    padding: 25px 30px 5px;
    max-width: 1160px;
    margin: 0 auto;
}
.amf-custom-banner-content h1,
.amf-custom-banner-content h2,
.amf-custom-banner-content h3,
.amf-custom-banner-content h4,
.amf-custom-banner-content h5,
.amf-custom-banner-content h6,
.amf-custom-banner-content p,
.amf-custom-banner-content a { color: inherit !important; }

.amf-custom-banner-content h1 {
    font: bold 36px/1.1 'Source Sans Pro', sans-serif !important;
    margin: 0;
}
.amf-custom-banner-content p {
    font: 20px/1.1 "Ropa Sans", sans-serif !important;
    margin: 4px 0;
}
.amf-custom-banner-content .fusion-button {
    background: #f89838;
    color: white;
    width: auto;
    margin-top: 5px;
    border-radius: 0 10px !important;
}
.amf-custom-banner-content .fusion-button:hover {
    background: #f89838;
}
@media (max-width: 1160px) {
    .amf-custom-banner.fusion-page-title-bar {
        height: auto;
    }
}
@media (min-width: 791px) and (max-width: 1160px) {
    .amf-custom-banner-content {
        font-size: 15px;
        font-size: 1.89655vw;
    }
}
@media (max-width: 790px) {
    .amf-custom-banner-content {
        font-size: 15px;
    }
}
@media (max-width: 767px) {
    .amf-custom-banner.fusion-page-title-bar {
        padding: 0 35px;
    }
}
@media (max-width: 460px) {
    .amf-custom-banner-content {
        padding-bottom: 25px;
    }
}

.fusion-mobile-current-nav-item > ul {
    display: block;
}
